{
  "title": "A Convincing Presentation",
  "text": "+1 Infiltrating to you\nEscape 1 //Put up to 1 encounter card from your hand into the encounter card archive.",
  "flavourText": "/* \"I don't understand a word, he must be smart.\" */",
  "copies": 1,
  "isStarter": true,
  "titleFontSize": 36
}
